Subject: Might you be able to assist me to properly download and install your super-fine gzip product?
From: "Satterthwaite, James" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 22 May 2017 21:15:45 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Thank you in advance, as with all the screenshot action you might miss my sincere thanks!!

Might you be able to assist me to properly download and install your super-fine gzip product?

When I go to download I am presented with the following screen:
I see only one item that looks like it could possibly work, yet yields the error above [msdos.exe]

Thanks again!!

Sincerely,
James E. Satterthwaite
Data Architect
(317) 710-4433